<?php
/*
  $Id: gv_redeem_process.php,v 1.1.1.1 2002/11/28 23:22:06 wilt Exp $

  The Exchange Project - Community Made Shopping!
  http://www.theexchangeproject.org

  Gift Voucher System v1.0
  Copyright (c) 2001,2002 Ian C Wilson
  http://www.phesis.org

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE_1', 'Redeem Gift Voucher');
define('HEADING_TITLE', 'Redeem Gift Voucher');
define('TEXT_SUCCESS', 'Congratulations, you have successfully redeemed your gift voucher, and it has been placed in your account to spend as you wish.');
?>